﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlternateCase", "AlternateCase\AlternateCase.csproj", "{374F2E5D-8E3A-4C18-B7F0-274748E45D56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject2", "UnitTestProject2\UnitTestProject2.csproj", "{E3DCA677-273E-4447-A095-E393C3A08569}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{374F2E5D-8E3A-4C18-B7F0-274748E45D56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{374F2E5D-8E3A-4C18-B7F0-274748E45D56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{374F2E5D-8E3A-4C18-B7F0-274748E45D56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{374F2E5D-8E3A-4C18-B7F0-274748E45D56}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3DCA677-273E-4447-A095-E393C3A08569}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3DCA677-273E-4447-A095-E393C3A08569}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3DCA677-273E-4447-A095-E393C3A08569}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3DCA677-273E-4447-A095-E393C3A08569}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {190C631E-A209-4A08-892B-34ECBEA3AA82}
	EndGlobalSection
EndGlobal
